Subject: [os2genau_digest] No. 1153
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 27 Jul 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 26 July 2005
 Number  1153
**************************************************

Subjects for today
 
1   Microsoft's Earth deletes Apple HQ -  :-) : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Data retrieval : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 26 Jul 2005 08:59:13 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Microsoft's Earth deletes Apple HQ -  :-)

Microsoft's Earth deletes Apple HQ
By John Oates
Published Monday 25th July 2005 13:44 GMT
<http://www.theregister dot com/2005/07/25/msn_earth_deletes_aple/>

Not one but two Register readers emailed us to tell us that
MSN's Virtual Earth is promoting a world free of the menace
of Apple Computers.

If you've got time on your hands - stand up Jens and Stefan
- have a look at Apple's Cupertino headquarters from Google
and MSN's rival map sites. Both sites offer aerial photos
alongside maps.

MSN's version is here
<http://virtualearth.msn dot com/default.aspx?ss=apple&cp=37.333411|-122.029708&style=h&lvl=17&v=1>
and Google's is here.
<http://maps.google dot com/maps?ll=37.332307,-122.030103&spn=0.005924,0.010131&t=k&hl=en>

See the difference? Google shows the Apple Cupertino HQ - a
lovely, shiny building probably full of iPods. MSN on the
other hand shows an apparently empty field. Not as much as a
black turtle-necked jumper remains of Apple's headquarters.
This could be no more than an old picture taken before
Cupertino was built or a glimpse of an imagined future.

How this terrible error came about is not yet clear.
Nor can we be certain who else has been removed from Bill's
upgraded planet.

Reg reader Michael Sage pointed out that zooming in on the
UK will reveal towns like Norwich and Lowestoft long before
little old London appears. Is London next to be removed?

We need to know.

Even more disturbing MSN's Virtual Earth still shows the
twin towers of the World Trade Center in all their pre-9/11
glory.

No comment from Microsoft HQ as yet but we'll keep you
posted.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 26 Jul 2005 19:33:16 +1000 (KST)
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Data retrieval

I had a matshita oem dvd burner that i replaced with a new sony dual burner and the 
sony wouldn't read some dvd rw's burnt by the matshita.  So it can happen!!

On Mon, 25 Jul 2005 18:29:40 +1000, Robert Traynor  (BobT) wrote:

>Hi Alan,
>
>Answers below....
>
>On Mon, 25 Jul 2005 15:50:39 +1000, Alan Duval wrote:
>> Hi,
>> With all my recent problems with partition corruption I have had to 
>> reinstall my system.
>> I had saved years of  business information to a DVD using RSJ and a 
>> pioneer 109 CD/DVR writer. However my Pioneer 109 failed yesterday after 
>> only 6 months and I purchased an LG today but find that it wont read the 
>> DVD that has my informatioin on it. This is either due to :
>> 
>> 1.  Having saved the data just prior to the partition corruption.
>
>Quite possibly your partition data and files was already partly corrupted.
>
>
>> 2.  The Pioneer 109 perhaps being faulty at the time and thus writing 
>> faulty info to the DVD.
>
>Possible if it is it will mean that the files may well be unrecoverable.
>
>
>> 3.  My LG perhaps using a different reading format.
>
>Not possible.  While RSJ has a slightly different approach to writing to a DVD
>or CD, it will still be in a compatible format.  Chances are that if the data is
>unreadable in your new LG burner, it will be unreadable in ANY burner.
>
>
>> I hope it is the last and am requesting the help of anyone who has a 
>> Pioneer 109 and RSJ on their system to help.
>> What I would do is to send the DVD (which has a 200+ MB file on it)  to 
>> see if it can be copied and if so then  the file could be zipped and 
>> sent to me. It would save me a lot of work entering years of data from 
>> paper records.
>
>I have 4 DVD burners, a 105, 108 and a 109 and a LG something or other 
>
>
>> If anyone can help could you send me your postal address and I will 
>> forward the DVD.
>> 
>> Regards
>> 
>> Alan Duval
>
>If you want me to have a go, I also have some software that supposedly
>recovers files from damaged CD/DVD disk that I can try as well.
>
>Send me an email off list.
>
>Regards,
>Robert Traynor (BobT).
>25 July 2005   18:28
>
>
>   ,-._|\       Robert Traynor        (BobT)
> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
> \_,--.x/ 
>
>

> 

----------------------------------------------------------------------------------